Subject: bug#6385: A slightly less aggressive fit-window-to-buffer

From: "Drew Adams" <[email-masked]>
Date: Sun, 13 Jun 2010 23:57:07 -0700

> which window gets deleted: The one showing the buffer whose
> window shall be fit (in which case it would be interesting to know
> whether the window shall be shrunk or enlarged), or another window.

I thought I made it clear that another window is deleted from the window being
fit:

 "I want that window to fit its buffer as much as possible,
  but without deleting any other windows."